{
"howitworks":"Comment ça Marche",
  "cheflower":"chef",
  "editaccount":"Modifier le compte",
  "messages":"Messages",
  "friends":"Amis",
  "events":"Événements",
  "main":"Primaire",
  "resetpassword": "Réinitialiser mot de passe",
  "signout": "Se Déconnecter",
  "signinregister":"Se connecter / Se enregistrer",
  "viewprofile":"Voir le profil",
  "mytags":"Mes tags",
  "mymenus":"My Menus",
  "myschedule":"Mon menus",
  "myreviews":"Mes critiques",
  "myaccount":"Mon Compte",
  "chefprofile":"Chef de profil",
  "applytocook":"Appliquer à <b>cuisiner</b> pour nibbl"
}